Locus Shop - V.2.53

Rainer Salto shared this problem 8 years ago
Solved

I got the new version today and the first time I got a problem:


when I like to activate Locus shop I got this message:


"Process not successful" Invalid application version (probably too old)(Code: 403)"


Any help? Greetings

Comments (5)

photo
0

i think someone has forgotten to unlock the new version on server side.

photo
0

this is not possible damn, version is for sure ready to use


you have original ROM and last Locus Pro/Free from Google Play?


EDIT: confirmed, it do not work now for all ... nice

photo
0

I entered to shop with any problems.

photo
0

it`s now fixed (weird, just server restart helped). Thanks for report.

photo
0

Thank you, but


It`s too late (Carole King), because now he`s


Far far away (Slade), I have to tell you:


See you in September (Happenings)


Greetings Madeleine